DLA-3667-1

NameDLA-3667-1
Descriptionpython-requestbuilder - security update
SourceDebian LTS

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
python-requestbuilder (PTS)buster0.5.2-2vulnerable
buster (security)0.5.2-2+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
python-requestbuildersourcebuster0.5.2-2+deb10u1

Search for package or bug name: Reporting problems